*{
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}

body{
    font-size: 1rem;
    font-family: Montserrat, Arial, Helvetica, sans-serif;
    font-weight: normal;
    max-width: 100vw;
}

.container{
    /* max-width: 1440px; */
    width: 100%;
    height: 100%;
    margin: auto auto;
    background-color: #FFF;
}

li{
    list-style-type: none;
}

.header-contact{
    width: 100%;
    height: 753px;
    margin: auto auto;
    background-image:url(../assets/image-contact.jpg);
    background-repeat: no-repeat;
    background-position: center;
    background-size: 100em;
}


.header-contact-open-menu{
    background-color: hsl(229, 31%, 21%);
    height: 100vh;
}

.header-contact-logo{
    width: 90%;
    margin: auto auto;
    padding: 3% 0%;
    display: flex;
    flex-direction: row;
    justify-content: space-between;
}


.header-contact-logo .logo .title{
    color: white;
    font-size: 48px;
}

.openCloseMenu{
    margin-top: 2%;
} 

.open{
    width: 45px;
    cursor: pointer;
}

.close{
    width: 45px;
    cursor: pointer;
    display: none;  
}


.list-items-wrapper{
    width: 90%;
    margin: auto auto;
    display: none;
}



.list-items-wrapper ul li {
    text-align: center;
    padding: 20px;
    
}

.list-items-wrapper ul li a{
    color: #FFF;
    text-decoration: none;
    font-size: 16px;
    
} 

.contact{
    width: 90%;
    margin: auto auto;
    color: #FFF;
    letter-spacing: 3px;
    padding-top: 28%;
}

.contact h1{
    font-size: 48px;
    font-weight: 700;
}

.contact p{
    text-transform: uppercase;
    padding-top: 2%;
}

.contact span{
    color: silver;
}

.reach-us{
    width: 100%;
    margin: 5% auto 10%;
    text-align: center;
}

.large{
    font-size: 55px;
    padding-bottom: 3%;
    letter-spacing: 3px;
}

.num{
    font-size: 48px;
    font-weight: normal;
    padding-bottom: 2%;
    letter-spacing: 1px;
}

.date{
    padding-bottom: 2%;
    letter-spacing: 3px;
}

.btn-call{
    transition: 1s;
}

.btn-call button{
    font-size: 25px;
    padding: 1rem 2rem;
    border: none;
    outline: none;
    transition: 1s;
    margin-bottom: 0;
}


.btn:hover{
    box-shadow: 0px 10px 15px rgba(2, 2, 2, .2);
    cursor: pointer;
}

.form-wrapper{
    width: 100%;
    margin: 0% auto 7%;
}

.form{
    text-align: center;
}

.form div{
    padding: 1%;

}

input{
    padding: 2% 50% 2% 2%;
    font-size: 18px;
    border-radius: 3px;
    border: 1px solid var(--Secondary-color);
}

textarea{
    padding: 2% 50% 8% 2%;
    font-size: 18px;
    border-radius: 3px;
    border: 1px solid var(--Secondary-color);
}


.message-btn{
    padding: 2% 27%;
    font-size: 25px;
    letter-spacing: 3px;
    border-radius: 3px;
    background-color:  var(--Secondary-color);
    border: none;
    color: #FFF;
    transition: 1s;
}

.message-btn:hover{
    box-shadow: 0px 10px 15px rgba(2, 2, 2, .2);
    cursor: pointer;
}

footer{
    width: 100%;
    background-color: rgb(224,224,224);
    color: #333333;
    padding: 2rem;
}

footer .logo{
    margin-left: 8rem;
    margin-bottom: 2rem;
}

footer .logo img{
    width: 200px;
    height: auto;
}

footer .footer{
    width: 80%;
    margin: auto;
}

footer .footer nav{
    width: 100%;
    display: flex;
    justify-content: space-between;
    align-items: flex-start;
    margin: auto;
}

footer .footer nav .adr{
    line-height: 25px;
    margin-bottom: 2rem;
}

footer .footer nav li{
    margin-bottom: 2rem;
}

footer .footer nav .site{
    display: flex;
    justify-content: space-between;
    align-items: flex-start;
}

footer .footer nav .second{
    margin-top: 3rem;
}

footer .footer nav .social i{
    font-size: 2rem;
    margin: 0;
    margin-right: 1rem;
    color: rgb(87, 87, 223);
}

footer .footer nav .social .fa-instagram{
    color: inherit;
}

footer .footer nav .social .fa-twitter-square{
    color: rgb(88, 178, 214);
}

footer .footer nav .social .fa-linkedin-square{
    color: rgb(51, 116, 141);
}

footer .attribute{
    width: 200px;
    margin-left: auto;
}



@media all and (max-width: 950px){
    .contact{
        padding-top: 60%;
    }
}
 

@media all and (max-width: 768px){
    body{
        max-width: 100vw;
    }
    .header-contact{
        height: 100vh;
    }

    .contact{
        padding-top: 70%;
        padding-bottom: 8%;
    }

    .reach-us{
        margin: 8% auto;
    }
    .large{
        font-size: 48px;
        
    }
    
    .num{
        font-size: 35px;
    }
    
    .btn-call{
        font-size: 14px;
    } 

    footer .footer{
        width: 100%;
    }
    footer .logo{
        margin-left: 0;
    }
}

@media all and (max-width: 560px){
    body{
        max-width: 100vw;
    }
    .contact{
        padding-top: 100%;
    }
    .contact h1{
        font-size: 35px;
    }
    
    .contact p{
        padding-top: 1%;
    }
    .title{
        font-size: 35px !important;
    }

    .open,.close{
        width: 35px;
    }
    .btn-call button{
        font-size: 18px;
    }

    .form div{
        padding: 2%;
    
    }

    input{
      padding: 2% 30% 2% 2%;
      font-size: 16;
    }

    textarea{
       padding: 2% 35% 8% 2%;
       font-size: 16px;
    }
 
    .message-btn{
        padding: 2% 18%;
    } 

}

@media all and (max-width: 400px){
    body{
        max-width: 100vw;
    }
    .contact{
        padding-top: 120%;
    }
    .contact h1{
        font-size: 30px;
    }
    
    .contact p{
        text-transform: capitalize;
        letter-spacing: 1px;
    }
    .title{
        font-size: 30px !important;
    }

    .open,.close{
        width: 30px;
    }

    .large{
        font-size: 30px;
        letter-spacing: 1px;
        
    }
    
    .num{
        font-size: 25px;
    }
    
    footer .logo{
        width: 180px;
        margin-bottom: 1.5rem;
        margin: auto;
    }
    
    footer .footer nav{
        flex-direction: column;
        align-items: center;
        text-align: center;
    }
    footer .footer nav .site{
        text-align: left;
        justify-content: space-around;
        width: 100%;
    }
    footer .footer nav .second{
        margin-top: 3.3rem;
    }
    footer .footer nav .site .bold{
        margin-left: 7rem;
    }
    footer .attribute{
        margin: auto;
        margin-top: 2rem;
    }
}